
Big features
------------

0.2.7
-----
university
show all red if can't afford
work on linux

0.3
---
gtk2
Progress loading
display road costs
command line options

==CURRENT===

0.3.x
-----
say invalid on status bar when can't place anything
don't upgrade houses just upgraded
more services (port, sewage)
keep track of games played etc
tariffs
more documentation of the idea
re-connecting to server
landvalue isn't giving road bonus
insolvency

0.3.5
---
gettext
transporation
different road types
Multi-player co-operative
bond rating
pollution
board of supervisors
social security

0.4
---
map editor
loading maps

0.5
---
mining (grant mining rights)
computer opponent

0.6
---
Economy ups+downs
city ordinances

0.7
---
Multi-player competitive
saving game

0.8
---
Bridges, tunnels

Future
------
Ballot measures

